@charset "UTF-8";

::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: rgba(200, 200, 200, 0.4);
  border-radius: 0;
}

::-webkit-scrollbar-thumb {
  background-color: #0067ed;
  border-radius: 0;
}

body,
html {
  color: #333;
  background: white;
  /* font-family: "PingFang SC", "Hiragino Sans GB", sans-serif; */
  /* font-family: 'Noto Sans SC','Noto Sans TC', sans-serif; */
  font-family: Microsoft Yahei;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}

h2 {
  text-align: center;
  font-size: 36px;
}

h2 span {
  font-size: 18px;
  color: #999;
  display: block;
  font-weight: normal;
}

.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {
  width: 30px;
  height: 6px;
  border-radius: 0;
}

.swiper-pagination-bullet-active {
  background: #0067ed;
}

.maintop {
  position: relative;
  /*min-height: 100vh;
  min-height: 800px\9;*/
 /* height: 820px; */
 height: calc(37.5vw + 100px);
}
.banner {
  height: 37.5vw;
  width: 100vw;
  /* position: fixed; */
  overflow: hidden;
}

.banner:after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  z-index: -1;
  vertical-align: middle;
  background: rgba(1, 20, 80, 0.3) url("../public/www/index/videomask.png");
}
.banner .swiper-container-ad{
	width: 100%;
	height: 100%;
}
.banner .swiper-container-ad li{
	cursor: default;
}
.banner .swiper-container-ad li a{
	display: block;
	width: 100%;
	height: 100%;
	background-position: center 0;
	background-repeat: no-repeat;
	cursor: default;
}
.banner .swiper-container-horizontal>.swiper-pagination{
	bottom: 32px;
}
.banner .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{
	width: 24px;
	height: 3px;
	cursor: pointer;
}
.banner .swiper-pagination-bullet{
	background-color: #fff;
	opacity: 1;
}
.banner .swiper-pagination-bullet-active{
	background-color: #005dea;
}
.quote {
  /* box-sizing: content-box; */
  position: absolute;
  z-index: 3;
  bottom: 0;
  height: 100px;
  width: 100%;
  overflow: hidden;
  background-color: #f6f6f6;
  font-size: 0;
}

.quote .wrapper {
  width: 90%;
  min-width: 1280px;
}

.quote li {
  width: 11%;
  display: inline-block;
  vertical-align: middle;
  color: #414141;
  margin: 11px 1% 0 1%;
  text-align: center;
}

.quote li span {
  display: block;
  font-size: 14px;
}

.quote li span.price {
  display: inline-block;
  font-size: 30px;
  font-family: "dinalternatebold";
  position: relative;
}

.quote li span.price:after {
  content: '';
  width: 20px;
  height: 30px;
  position: absolute;
  top: 5px;
  right: -23px;
  display: inline-block;
  vertical-align: middle;
}

.quote li span.per {
  color: #999;
}

.quote li.fall .price:after {
  background: url("../public/www/index/fall.png") center no-repeat;
}

.quote li.fall .per {
  color: #ff0400;
}

.quote li.rise .price:after {
  background: url("../public/www/index/rise.png") center no-repeat;
}

.quote li.rise .per {
  color: #55b31d;
}

.youshi {
  padding-top: 135px;
  padding-bottom: 113px;
  position: relative;
  z-index: 5;
  background: #fff
}

.youshi .wrapper {
  width: 1200px;
  margin: 0 auto;
}

.youshi .wrapper ul {
  font-size: 0;
  height: 226px;
}

.youshi .wrapper ul.list1 {
  margin-bottom: 55px;
}

.youshi .wrapper li {
  width: 25%;
  height: 100%;
}

.youshi .wrapper li i,
.youshi .wrapper li h3,
.youshi .wrapper li p {
  -o-transition: all linear 0.2s;
  transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
}
.youshi .wrapper li:hover {
  -webkit-box-shadow: 10px 43px 48px -41px rgba(0, 0, 0, .3);
          box-shadow: 10px 43px 48px -41px rgba(0, 0, 0, .3);
}
.youshi .wrapper li i{
  transform: scale(0);
}
.youshi .wrapper li {
  font-size: 18px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}

.youshi .wrapper li i {
  width: 78px;
  margin: 0 auto 29px;
  height: 78px;
  display: block;
  background: url("../public/www/icon_ys.png") left center no-repeat;
}

.youshi .wrapper li.y0 i {
  background: url("../public/www/bg0.png") left center no-repeat;
    background-size: contain;
   }
   .youshi .wrapper li.y1 i {
    background: url("../public/www/bg1.png") left center no-repeat;
    background-size: contain;
   }
   .youshi .wrapper li.y2 i {
    background: url("../public/www/bg2.png") left center no-repeat;
    background-size: contain;
   }
   .youshi .wrapper li.y3 i {
    background: url("../public/www/bg3.png") left center no-repeat;
    background-size: contain;
   }
   .youshi .wrapper li.y4 i {
    background: url("../public/www/bg4.png") left center no-repeat;
    background-size: contain;
   }
   .youshi .wrapper li.y5 i {
    background: url("../public/www/bg5.png") left center no-repeat;
    background-size: contain;
   }
   .youshi .wrapper li.y6 i {
    background: url("../public/www/bg6.png") left center no-repeat;
    background-size: contain;
   }
   .youshi .wrapper li.y7 i {
    background: url("../public/www/bg7.png") left center no-repeat;
    background-size: contain;
   }
.youshi .wrapper li .con p {
  font-size: 16px;
  display: block;
  color: #666666;
  font-weight: 300;
}

.youshi .wrapper li .con h3 {
  line-height: 24px;
  padding-bottom: 13px;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
}

.youshi .wrapper li.fr h3 {
  text-align: right;
}

.youshi .wrapper li.fr p {
  float: right;
}

.youshi .wrapper li.fr i {
  float: right;
  margin-left: 20px;
}

.youshi .wrapper li.fr .con {
  float: right;
}

.promotion {
  background-color: #f6f6f6;
  padding: 80px 0 80px 0;
  position: relative;
  z-index: 5;
}
.promotion h2{
  font-weight: 600;
}
.promotion .wrapper{
  width: 1000px;
  position: relative;
}
.promotion ul {
  font-size: 0;
  margin-top: 50px;
  margin-bottom: 50px;
}

.promotion ul li {
  /* width: 380px; */
  width: 316.66666px;
  margin: 0 auto;
  font-size: 18px;
  display: inline-block;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  overflow: hidden;
  text-align: center;
}

.promotion ul li a {
  display: block;
  height: 176px;
  /* width: 304px; */
  overflow: hidden;
}

.promotion ul li a img {
  display: block;
  /* height: 80%; */
  /* width: 80%; */
  height: 183.33333px;
  width: 316.66666px;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.promotion ul li .til {
  display: block;
  background: #fff;
  line-height: 60px;
}

.promotion ul li:hover {
  -webkit-box-shadow: 2px 2px 25px rgba(51, 51, 51, 0.4);
  box-shadow: 2px 2px 25px rgba(51, 51, 51, 0.4);
}

.promotion ul li:hover img {
  -webkit-transform: scale3d(1.05, 1.05, 1.05);
          transform: scale3d(1.05, 1.05, 1.05);
}

.platform {
  position: relative;
  z-index: 5;
  height: 650px;
  padding: 64px 0;
  -o-transition: all linear 0.2s;
  transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
  background: #fff url("../public/www/index/mt4_bg.jpg") center bottom no-repeat;
  text-align: center;
}

/* .platform.fts{
  	background-image: url("../public/www/index/downloadbg_fts.jpg");
  } */
.platform .plat_title {
  font-size: 48px;
  line-height: 40px;
  margin-bottom: 65px;
  color: #333333;
}

.platform .plat_title span {
  font-weight: 600;
  padding-right: 5px;
}

.platform .fts .pic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: url(../public/www/index/fts_pic.png)no-repeat center left;
  background-size:702px auto;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:reverse;
  -webkit-flex-direction:row-reverse;
      -ms-flex-direction:row-reverse;
          flex-direction:row-reverse;
  height: 500px;
}

.platform .fts .pic .fts_rig {
  width: 440px;
  font-size: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 20px;
  padding-top: 30px;
}

.platform .plat .pic h3 {
  font-size: 60px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 60px;
  letter-spacing: 3px;
  color: #333333;
  position: relative;
}

.platform .plat .pic h3::before {
  position: absolute;
  content: '';
  width: 110px;
  height: 1px;
  background-color: #7d7d7d;
  left: -125px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.platform .plat .pic h3 span {
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 40px;
  letter-spacing: 1px;
  color: #333333;
}

.platform .plat .pic p {
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 36px;
  letter-spacing: 0px;
  color: #2e55a9;
  text-align: left;
  margin: 40px auto 30px auto;
  
}

.platform .plat .pic ul li {
  position: relative;
  display: inline-block;
  width: 50%;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 40px;
  letter-spacing: 1px;
  color: #333333;
  box-sizing: border-box;
}

.platform .plat .pic ul li::before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  background-color: #7d7d7d;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  left: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}

.platform .fts .pic .fts_rig ul li.t2,
.fts_rig li.t4 {
  text-align: left;
}
.fts_rig ul li.ml-1{
  padding-left: 30px;
}

.platform .btn-down {
  width: 218px;
  line-height: 56px;
  background: #2BA1D4;
  border-radius: 6px;
  text-align: left;
  color: #fff;
  font-size: 23px;
  display: block;
  margin: 35px auto 0 0;
  -webkit-transition: background .4s;
  -o-transition: background .4s;
  transition: background .4s;
}

.platform .btn-down:hover {
  background-color: #005AD7;
}

.platform .btn-down i {
  width: 63px;
  height: 56px;
  margin-right: 29px;
  border-radius: 6px;
  float: left;
  background: url("../public/www/index/download.svg") center no-repeat #2FADEA;
  background-size: 23px auto;
}

.platform .mt4{
  width: 1280px;
  margin-top: 50px;
}
.platform .mt4 .pic {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 60px;
  height: 500px;
  font-size: 0;
  background: url(../public/www/index/mt4_pic.png)no-repeat center right;
  background-size: 690px auto;
}
.platform .mt4 .mt4_left{
  padding-top: 65px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.platform .mt4 .mt4_left ul{
width: 550px;
}
.platform .mt4 .mt4_left ul li{
  text-align: left;
}
.platform .mt4 .mt4_left ul li::before{
  left: -28px;
}
@-webkit-keyframes fts_pic {
  0% {
    background-image: url(../public/www/index/FTS1.png);
  }

  50% {
    background-image: url(../public/www/index/FTS2.png);
  }

  100% {
    background-image: url(../public/www/index/FTS1.png);
  }
}
@keyframes fts_pic {
  0% {
    background-image: url(../public/www/index/FTS1.png);
  }

  50% {
    background-image: url(../public/www/index/FTS2.png);
  }

  100% {
    background-image: url(../public/www/index/FTS1.png);
  }
}

@-webkit-keyframes mt4_pic {
  0% {
    background-image: url(../public/www/index/MT41.png);
    opacity: 1;
  }

  50% {
    background-image: url(../public/www/index/MT42.png);
    opacity: 1;
  }

  100% {
    background-image: url(../public/www/index/MT41.png);
    opacity: 1;
  }
}

@keyframes mt4_pic {
  0% {
    background-image: url(../public/www/index/MT41.png);
    opacity: 1;
  }

  50% {
    background-image: url(../public/www/index/MT42.png);
    opacity: 1;
  }

  100% {
    background-image: url(../public/www/index/MT41.png);
    opacity: 1;
  }
}

@-webkit-keyframes warn {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: .5;
  }

  100% {
    transform: scale(4);
    -webkit-transform: scale(4);
    opacity: 0.0;
  }
}

@keyframes warn {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: .5;
  }

  100% {
    transform: scale(4);
    -webkit-transform: scale(4);
    opacity: 0.0;
  }
}

/*.hezuo {
  position: relative;
  z-index: 5;
  padding: 90px 0 110px 0;
  background: #f7f7f7; }
  .hezuo .logolist {
    font-size: 0;
    margin-top: 50px; }
    .hezuo .logolist li {
      display: inline-block;
      margin: 12px;
      transition: all .4s; }
      .hezuo .logolist li:hover {
        -moz-box-shadow: 2px 2px 25px rgba(51, 51, 51, 0.4);
        -webkit-box-shadow: 2px 2px 25px rgba(51, 51, 51, 0.4);
        box-shadow: 2px 2px 25px rgba(51, 51, 51, 0.4); }
      .hezuo .logolist li img {
        display: block; }*/

.advisory {
  position: relative;
  z-index: 5;
  background-color: #fff;
  padding-top: 111px;
  padding-bottom: 127px;
}

.advisory .left,
.advisory .right {
  display: inline-block;
  vertical-align: top;
}

.advisory div.left {
  width: 787px;
}

.advisory .tab {
  font-size: 0;
}

.advisory .tab {
  font-size: 0;
  margin-bottom: 30px;
  border-bottom: 1px solid #eee;
}

.advisory .tab span {
  font-size: 20px;
  line-height: 20px;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
  padding: 0 16px;
  padding-bottom: 16px;
  cursor: pointer;
  letter-spacing: 0px;
  color: #666666;
  position: relative;
}

.advisory .tab span.active {
  color: #000;
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  padding-bottom: 15px;
}

.advisory .tab span.active:after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #0067ed;
}

.advisory .tab .more {
  float: right;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: -2px;
  cursor: pointer;
  color:  #666666;
}

.advisory .tab_cont .pic {
  width: 100%;
  position: relative;
  height: 212px;
}

.advisory .tab_cont .pic img {
  display: block;
  width: 100%;
  height: 212px;
}

.advisory .tab_cont .pic .pic_title {
  position: absolute;
  width: 100%;
  padding-left: 16px;
  padding-right: 31px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  left: 0;
  bottom: 6px;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  color: #ffffff;
}

.advisory .tab_cont .des {
  margin-top: 18px;
  height: 43px;
  font-size: 16px;
  color: #999;
  position: relative;
}

.advisory .tab_cont .img_detail:hover .des {
  color: #0067ed;
}

.advisory .tab_cont .des .time {
  position: absolute;
  right: 0;
  bottom: 0;
}

.advisory .tab_cont .img_detail {
  display: inline-block;
  width: 352px;
  vertical-align: top;
  cursor: pointer;
}

.advisory .tab_cont .list,
.advisory .right .list {
  padding-left: 45px;
  width: 385px;
  display: inline-block;
  vertical-align: top;
}

.advisory .tab_cont .list li,
.advisory .right .list li {
  font-size: 18px;
  line-height: 18px;
  color: #666666;
  padding-right: 49px;
  padding-left: 15px;
  position: relative;
  margin-bottom: 33px;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.advisory .tab_cont .list li:hover,
.advisory .right .list li:hover {
  color: #0067ed;
}

.advisory .tab_cont .list li:after,
.advisory .right .list li:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-color: transparent transparent transparent #ccc;
}

.advisory .tab_cont .list li .time,
.advisory .right .list li .time {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  color: #666666;
  font-size: 16px;
}

.advisory .tab_cont .no_data,
.advisory .right .list .no_data {
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #eff6ff;
  border: solid 1px #4490fb;
  color: #4490fb;
  margin: 0 auto;
}

.advisory .right {
  width: 352px;
  display: inline-block;
  vertical-align: top;
  margin-left: 55px;
}

.advisory .right .new_report {
  border-bottom: 1px solid #eee;
  margin-bottom: 30px;
}

.advisory .right .new_report span {
  font-size: 24px;
  display: inline-block;
  font-weight: bold;
  line-height: 24px;
  letter-spacing: 0px;
  width: 120px;
  text-align: center;
  border-bottom: 2px solid #0067ed;
  color: #000000;
  padding-bottom: 15px;

}

.advisory .right .new_report .more {
  float: right;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: -2px;
  cursor: pointer;
  color: #666666;
}

.advisory .right .list {
  padding-left: 0;
  width: 352px;
}

.advisory .xuList {
  margin-left: 61px;
  position: relative;
}

.advisory .xuList li {
  position: relative;
}

.advisory .xuList li span {
  display: block;
  font-size: 18px;
  line-height: 18px;
  color: #666666;
  padding-right: 17px;
  padding-left: 15px;
  position: relative;
  margin-bottom: 33px;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.advisory .xuList:after {
  position: absolute;
  content: '';
  width: 1px;
  height: 88%;
  background-color: #F2F2F2;
  left: 2px;
  top: 0;
  bottom: 0;
  z-index: 1;
  margin: auto;
}

.advisory .xuList li:after {
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  background-color: #0067ed;
  left: 0px;
  border-radius: 50%;
  top: 0;
  bottom: 0;
  z-index: 2;
  margin: auto;
}

.advisory .xuList li .time {
  position: absolute;
  left: -60px;
  top: 0;
  margin: auto;
  color: #0067ed;
  line-height: 18px;
  font-size: 16px;
}


.prize {
  position: relative;
  z-index: 5;
  padding: 90px 0 100px 0;
  background: url("../public/www/index/mapbg.png") center no-repeat;
}

.prize ul {
  font-size: 0;
}

.prize li {
  display: inline-block;
  width: 20%;
  text-align: center;
  font-size: 18px;
  vertical-align: top;
}

.prize li i {
  width: 135px;
  height: 135px;
  display: block;
  margin: 0 auto;
  background: url("../public/www/index/prize.png") 38px center/auto 125px no-repeat;
}

.prize li.p2 i {
  background-position-x: -132px;
}

.prize li.p3 i {
  background-position-x: -283px;
}

.prize li.p4 i {
  background-position-x: -428px;
}

.prize li.p5 i {
  background-position-x: -585px;
}

/*.footer {
  position: relative;
  z-index: 5;
  padding: 70px 0;
  background-color: #2b2e32;
  color: #999; }
  .footer .fxtip {
    color: #fff;
    display: block;
    margin: 15px auto; }
  .footer .copyright {
    border-top: 1px solid #505050;
    margin-top: 50px;
    padding: 50px 0; }
    .footer .copyright a {
      color: #999; }
      .footer .copyright a:hover {
        color: #fff; }
  .footer li {
    display: inline-block;
    color: #ccc;
    text-align: left;
    vertical-align: middle; }
  .footer .info-wrap {
    display: inline-block;
    width: 235px;
    vertical-align: middle; }
  .footer .logo {
    width: 275px;
    height: 80px;
    opacity: .6;
    background: url("../public/www/index/logo_white.png") 0 0 no-repeat; 
    }
  .footer .cs {
    width: 300px;
    height: 80px; }
    .footer .cs .icon-tel {
      display: inline-block;
      width: 48px;
      height: 48px;
      margin-right: 5px;
      border-radius: 50%;
      vertical-align: middle;
      background: #7a7a7a url("../public/www/index/icon_home.png") 6px 6px no-repeat; }
    .footer .cs .info-wrap {
      width: 240px; }
    .footer .cs tel {
      font-size: 24px;
      display: block;
      font-family: "din1451alt"; }
  .footer .email {
    width: 255px;
    height: 80px;
    margin-left: 60px; }
    .footer .email .info-wrap {
      width: 150px;
      line-height: 1.5em; }
    .footer .email i {
      display: inline-block;
      width: 48px;
      height: 48px;
      margin-right: 5px;
      border-radius: 50%;
      vertical-align: middle;
      background: #7a7a7a url("../public/www/index/icon_home.png") -54px 8px no-repeat; }
    .footer .email span {
      font-size: 24px;
      display: block;
      font-family: "din1451alt"; }
  .footer .chat-cs, .footer .chat-qq {
    width: 100px;
    height: 80px; }
    .footer .chat-cs i, .footer .chat-qq i {
      display: block;
      width: 48px;
      height: 48px;
      border-radius: 50%;
      background: #064dcd url("../public/www/index/icon_home.png") -540px 8px no-repeat; }
  .footer .chat-qq i {
    background-position-x: -576px; }
  .footer .weixin {
    text-align: center; }*/

.hk-pop-warp {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
}

.hk-pop-warp .hk-pop-bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.hk-pop-warp .infoBox {
  width: 720px;
  padding: 20px 40px 40px 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -250px;
  margin-left: -360px;
  background: white;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  line-height: 1.8em;
}

.hk-pop-warp .infoBox h2 {
  margin: 10px auto 20px auto;
  padding: 0;
  font-size: 24px;
}

.hk-pop-warp .infoBox .closeWindowBtn {
  position: absolute;
  right: 12px;
  top: 8px;
  width: 32px;
  height: 32px;
  color: #999;
  text-align: center;
  line-height: 32px;
  font-size: 28px;
  padding-bottom: 5px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.hk-pop-warp .infoBox .closeWindowBtn:hover {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
}

.hk-pop-warp .infoBox .agreeBtn {
  width: 280px;
  line-height: 42px;
  text-align: center;
  color: #fff;
  display: block;
  margin: 25px auto 0 auto;
  background: #0067ed;
  border-radius: 3px;
}

.hk-pop-warp .infoBox .agreeBtn:hover {
  background: #3e68b7;
}




 /* Joe */
.htb {
  position: relative;
  z-index: 5;
  height: 580px;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* text-align: center; */
  /* background-image:linear-gradient(to right,white,white) url(../public/www/index/htb_bg.jpg); */
  background-image:url(../public/www/index/htb_bg.jpg);

  background-repeat: no-repeat;
  background-position: center top;
  /* background-color: red; */

}
.htb__bg{
  height: 100%;
  width: 100%;
}
.htb__title {
  color: white;
  margin-top: 60px;
  /* color: black; */
  font-size: 46px;
  font-weight: 600;
}
.htb__list {
  display: flex;
  justify-content: center;
  margin-top: 65px;
  margin-bottom: 20px;
}
.htb__item {
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 360px;
  height: 270px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}
.htb__item:not(:last-child) {
  margin-right: 85px;
}
.htb__item__img {
  display: block;
  height: 155px;
  width: 200px;
  margin-top: 15px;
  /* background-color: red; */
  /* width: 200px; */
  background-image: url(../public/www/index/htb_img.jpg);
  background-repeat: no-repeat;
}
.htb__item__img-1 {
  background-position: 0 center;
}
.htb__item__img-2 {
  background-position: -200px center;
}
.htb__item__img-3 {
  background-position: -400px center;
}
.htb__item__title {
  margin-top: 10px;
  color: #333333;
  font-size: 24px;
  font-weight: 600;
}
.htb__item__sub {
  color: #a9a9a9;
  font-size: 18px;
}

/* .htb{
  display: flex;
  flex-direction: column;
  text-align: center;
  background-image: url();
  &__title{
    color:white;
    color:black;
    font-size: 46px;
    font-weight: 900;

  }
  &__list{
    display: flex;
    justify-content: center;
  }
  &__item{
    background-color: white;
    width: 360px;
    height: 270px;
    box-shadow: 0 10px 20px rgba(black, 0.15);
    border-radius: 10px;
    &:not(:last-child){
      margin-right: 85px;
    }
    &__img{
    }
    &__title{
      color: #333333;
      font-size: 24px;
      font-weight: 900;
    }
    &__sub{
      color: #a9a9a9;
      font-size: 18px;
    }
  }
} */

.partner {
  height: 280px;
  padding-top: 40px;
  display: flex;
  background-color: #f6f6f6;
  flex-direction: column;
  align-items: center;
}
.partner__title {
  font-size: 40px;
  color: #333333;
  font-weight: 600;
}
.partner__sub {
  font-weight: 400;
  font-size: 24px;
  color: #666666;
}
.partner__imgs {
  width: 1320px;
  margin-top: 50px;
  /* background-color: red; */
}
.partner__img {
  width: 178px;
  height: 43px;
  display: inline-block;
  vertical-align: top;
  background-image: url(../public/www/index/partner.png);
  background-repeat: no-repeat;
  margin-bottom: 51px;
}
.partner__img:not(:last-child){
  margin-right: 45px;
}
.partner__img-1 {
  background-position: 0 0;
}
.partner__img-1:hover {
  background-position: -4px -75px;
}
.partner__img-2 {
  background-position: -287px 6px
}
.partner__img-2:hover {
  background-position: -288px -66px
}
.partner__img-3 {
  background-position: -546px -2px;
}
.partner__img-3:hover {
  background-position: -546px -73px;
}
.partner__img-4 {
  background-position: -4px -166px;
}
.partner__img-4:hover {
  background-position: -4px -241px;
}
.partner__img-5 {
  background-position: -287px -169px;
}
.partner__img-5:hover {
  background-position: -293px -246px
}
.partner__img-6 {
  background-position: -834px 0;
}
.partner__img-6:hover {
  background-position: -833px -78px;
}




/* .partner{
  height: 280px;
  padding-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  &__title{
    font-size: 48px;
    color: #333333;
    font-weight: 900;
  }
  &__sub{
    font-size: 24px;
    color: #666666;
  }
  &__imgs{
      background-color: red;
  }
  &__img{
    width: 178px;
    height: 43px;
    display: inline-block;
    vertical-align: top;
    background-image: url(../public/www/index/partner.png);
    background-repeat: no-repeat;
    margin-bottom: 51px;
    &-1{
      background-position: 0 0;
    }
  }
} */


.btn:link, .btn:visited {
  display: inline-block;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 600;
  padding: 14px 36px;
  transition: all 0.2s;
  /* box-sizing: content-box; */
}

.btn-blue:link, .btn-blue:visited {
  border: 1px solid #61cbf2;
  color: #61cbf2;
}
.btn-white:link, .btn-white:visited {
  border: 1px solid #666666;
  color: #666666;
}
.btn:hover {
  padding: 14px 44px;
}

/* .wrapper-index{
	position: relative;
} */
.swiper-button-next-index{
  top: 140px;
	left: -100px;
  position: absolute;
  width: 50px;
	height: 75px;
	background: url(../public/arrow.png) no-repeat;
  background-position: -187px 0;
  outline: none;
  cursor: pointer;
}
.swiper-button-next-index:hover{
	background-position: 0 0;
}
.swiper-button-prev-index{
  position: absolute;
  top: 140px;
	right: -100px;
  width: 50px;
	height: 75px;
  background: url(../public/arrow.png) no-repeat;
  background-position: -120px 0;
  outline: none;
  cursor: pointer;

}
.swiper-button-prev-index:hover{
	background-position: -307px 0;
}

/* 動畫樣式 */
.icon_ani{
	animation: iconanimate 1s ease-out forwards;
  }
  @keyframes iconanimate{
	0%{
	  transform: scale(0);
	  opacity: 0;
	}
	70%{
	  transform: scale(1.2);
	  opacity: 0.7;
	}
	100%{
	  transform: scale(1);
	  opacity: 1;
	}
  }




   /*广告弹窗样式*/
   .text_center{
		display: inline-flex;
		justify-content: center;
		align-items: center;
	}
	.ad_box{
		width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.6);
    z-index: 14;
		display: flex;
		justify-content: center;
    align-items: center;
    display: none;
  }
	.ad_box .ad_main{
		width: 490px;
		background-color: #fff;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
	}
	.ad_box .ad_close{
		position: absolute;
		top: 10px;
		right: 10px;
		width: 14px;
		height: 14px;
		border: 1px solid #fff;
		border-radius: 50%;
		color: #fff;
	}
	.ad_box .ad_banner{
		display: block;
		width: 100%;
		height: 280px;
		background-color: #7bf;
	}
	.ad_box .ad_footer{
		width: 100%;
		height: 62px;
		background-color: #fff;
		margin: 0 auto;
		text-align: center;
	}
	.ad_box .ad_footer a{
    	width: 113px;
    	height: 30px;
		transform: translateY(16px);
    	border-radius: 20px;
	}
	.ad_box .ad_footer a+a{
		margin-left: 52px;
	}
	.ad_box .ad_bm{
		background: url(../public/ad_bm.png);
  }
  .ad_box .ad_kf{
		background: url(../public/ad_kf.png);
  }
  /*廣告彈窗end*/